uuid: 50cdca12-1ed0-4d79-9de7-c849596bd87e
langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact_addresses
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: block_content.contact_addresses
target_entity_type_id: block_content
target_bundle: contact_addresses
default_langcode: site_default
language_alterable: true
